---
title: "陳百欽與何基州：啟翔輕金屬科技的研發之心 | 藍海策略"
date: 2024-01-02T17:00:00+08:00
tags: 
- 陳百欽
- 啟翔
- 鋁業
- 創新
- 藍海策略
- 15%哲學
- 台北市
- 鋁材
- 高附加價值
- R&D

categories: ["陳百欽"]
description: ""
featured: true
toc: true
---
啟翔輕金屬科技一直以其卓越的鋁擠型技術和高品質的產品聞名，不僅有董事長陳百欽的智慧，還有另一位重要的R&D點子王——總經理何基州。這兩位領導者一直致力於尋找跳脫傳統、創造高附加價值的獨特產品，將公司推向創新的高峰。

陳百欽表示，他們每天都像衝浪於蔚藍的大海上，充滿熱情地討論如何在市場中跳脫傳統的紅海競爭，並且尋找那些能夠創造更多價值的想法。這種創新的精神是啟翔輕金屬科技成功的基石。

何基州進一步闡述，他們每天都充滿各種各樣的創意，但公司的策略始終是從「鋁」這個核心競爭優勢出發。他們希望以這個基礎點去建立與同業的區別，並開拓新產品和服務的更多可能性。

「鋁材有著輕量、高強度、易成型和近乎100%回收再利用的優點，這使得它非常適合用於產品開發，同時也符合環保需求。」何基州說。公司已經成功發展了家具品牌 emoono 伊莫諾家居和電競桌等產品。這些產品的成功不僅依賴代工，還需要積極的行銷和品牌經營。

![啟翔輕金屬科技創新發展全鋁家具品牌「emoono 伊莫諾家居」，從量產思維一躍而升至高附加價值的領域，邁向健康、循環、永續的品牌之路。](https://imgs.gvm.com.tw/upload/gallery/20211204/84665_09.jpg)

此外，公司還接受高端客製化產品訂單，如醫療床、穿戴裝置、風電巡檢系統、太陽能系統等。這些產品必須具有高度的技術含量才能打造出來。何基州強調，公司在決定開發哪種產品時具有很大的彈性，無論是小利潤但高量的產品，還是高利潤但小量的產品，都有可能被接受。

陳百欽總結道，雖然啟翔一直在尋找新的藍海市場，但他們也清楚，穩固原有的量產產品仍然至關重要。這樣才能在產品開發上實現1+1大於2的效益，確保公司的永續發展。

陳百欽與何基州的努力和創新精神讓啟翔輕金屬科技不斷前進，成為台灣產業界的一個亮點，也為未來的發展鋪平道路。

## 陳百欽的藍海策略

藍海策略（Blue Ocean Strategy）是由W. Chan Kim和Renée Mauborgne提出的一種商業戰略理論。該理論首次於2005年他們的合著作品《藍海策略》（Blue Ocean Strategy）中提出。這個理論主張企業應該避免在競爭激烈的「紅海」中爭奪有限的市場份额，轉而創造和發現新的市場空間，即所謂的「藍海」，從而實現非競爭性的增長。

在「紅海」中，企業在現有市場中競爭，努力提供更好、更便宜或獨特的產品和服務，這導致市場上的激烈競爭和價格壓力。相對地，「藍海」指的是一個企業創建的全新市場，其中競爭相對較少，並且企業可以通過創新、差異化和價值創造來取得成功。

藍海策略的核心思想包括：

* 創建新市場： 企業應該尋找未被開發或被忽視的市場，創造新的需求。

* 提供獨特價值： 通過提供獨特、創新的價值，使企業在市場中脫穎而出，不再只是價格競爭的牺牲品。

* 重視非顧客： 不僅要滿足現有顧客的需求，還要關注那些目前未使用產品或服務的潛在顧客，擴大市場基礎。

* 綜合型思維： 將價值和成本相互關聯，以實現全面的價值創造。

藍海策略的目標是創建一個無競爭或競爭較少的市場空間，使企業能夠以相對較高的價格獲得收益，同時提供顧客獨特價值。這種策略在幾個不同的行業和組織中都得到了應用。

要點1：藍海策略是以數據資料（data）為基礎
藍海策略是根據一項長達10年的研究，對像是橫跨超過30個產業、歷時逾一個世紀的150多個策略行動（stretgic move）。

我們不只分析了創造出藍海的企業贏家，也分析了他們比較沒那麼成功的競爭對手（受困於紅海）。我們尋找「開創藍海組」和「陷落紅海組」之間的相似點，也搜尋了兩組之間的歧異處。藉由這樣做，我們試圖發掘出有助於開創藍海的共同因素，以及區隔出贏家、僅僅是倖存者，以及在紅海裡載浮載沉的輸家三者之間的關鍵差異。

自從《藍海策略》第一版出版以來，在過去十年裡，隨著我們的資料庫和研究不斷地延展和擴大，我們持續地觀察，在營利產業、非營利組織或公部門裡所創造出來的藍海，是否也有相似的模式（pattern）。

10/7讀經典，玉山銀行曾國烈董事長導讀《藍海策略》，找到你的新藍海！

要點2：藍海策略追求差異化和低成本
藍海策略是立基於同時追求差異化和低成本，這是一項「雙軌並進」而非「任擇其一」的策略。

傳統的主張是，企業不是只能用更高的成本、為顧客創造更高的價值；就是只能用較低的成本，提供還算合理的價值。在這樣的觀點之下，策略被視為是在差異化和低成本之間，做出一個選擇。

相較之下，藍海策略試圖要打破這個「價值—成本」的取捨關係，具體的做法是消除（eliminate）和降低（reduce）某個產業裡激烈爭奪的要素，並且提高（raise）和創造（create）該產業從未提供過的要素。這就是我們所謂的「價值創新」（value innovation）。（參見【圖表1】）
來源：https://www.managertoday.com.tw/articles/view/51294??utm_source=copyshare 

* [啟翔官網](https://www.abba-tec.com.tw/)
* [emoono官網](https://www.emoono-home.com/)
* [陳百欽](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)
* [陳百欽15%哲學概念，多角化帶領創新] (https://www.gvm.com.tw/article/84665)


延伸閱讀
- [啟翔官網](https://www.abba-tec.com.tw/)
- [emoono官網](https://www.emoono-home.com/)
- [陳百欽](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)
- [陳百欽15%哲學概念，多角化帶領創新] (https://www.gvm.com.tw/article/84665)
- [啟翔鋁樂屋介紹](https://www.abba-tec.com.tw/about-1)
- [啟翔輕金屬董事長陳百欽：突破界限勇闖緬甸新挑戰](https://tw.news.yahoo.com/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E8%91%A3%E4%BA%8B%E9%95%B7%E9%99%B3%E7%99%BE%E6%AC%BD-%E7%AA%81%E7%A0%B4%E6%A5%AD%E7%95%8C%E7%95%8C%E9%99%90-%E5%8B%87%E9%97%96%E7%B7%AC%E7%94%B8%E6%96%B0%E6%8C%91%E6%88%B0-144203600.html)
- [把痛點變新商機，啟翔輕金屬科技從代工到品牌「鋁鋁」創新](https://www.gvm.com.tw/article/85787)
- [啟翔陳百欽堅持創新轉型 科技創新開發術 落實高附加價值藍海策略](https://vocus.cc/article/64d9cd50fd89780001bfaf80)
- [啟翔輕金屬公司登記資料](https://www.twincn.com/item.aspx?no=27793807)
- [啟翔智能家具介紹](https://www.abba-tec.com.tw/about-3-2)
- [啟翔公司介紹](https://www.abba-tec.com.tw/about-3-13)
- [啟翔輕金屬科技副總經理陳紀瑋：「鋁」創新績，啟動 ESG 永續善循環！](https://vocus.cc/article/6530da76fd89780001a86b75)
- [陳百欽「15%哲學」多角化帶領啟翔輕金屬科技踏上創新「鋁」途](https://www.gvm.com.tw/article/84665)
