---
title: "啟翔推動鋁材永續，成為台灣輕金屬產業ESG典範，展現對環境的關懷"
date: 2024-01-19T15:56:00+08:00
tags: 
- 啟翔
- 啟翔輕金屬
- abba
- 啟翔輕金屬abba
- 陳百欽
- ESG
- 陳紀瑋
categories: ["啟翔輕金屬"]
description: "啟翔推動鋁材永續，成為台灣輕金屬產業ESG典範，展現對環境的關懷"
featured: true
toc: true
---

## 啟翔如何成為臺灣輕金屬產業ESG典範？

在現代的企業，ESG已經是一個不可或缺的一部分。[啟翔輕金屬](https://www.abba-tec.com.tw/)作為鋁業公司，在ESG方面展現了卓越的表現，成為台灣企業的ESG模範。其透過高效的鋁材生產，提供環保的可回收產品，並注重減少能源消耗和碳排放，展現出對環境的關懷。同時，啟翔積極參與社區活動、支持弱勢團體、提供獎學金等方式，體現了對社會的貢獻。在公司治理方面，啟翔遵守法規、進行透明的財務報告，並重視公司的道德和責任性。這些做法使得啟翔成為台灣企業的ESG典範，堅定地追求可持續發展的目標，同時影響並鼓勵其他企業追求更優秀的ESG實踐。

陳紀瑋指出，「在邁向永續的道路上，我們深信攜手合作是實現永續發展目標的關鍵。我們追求與相同理念的企業建立夥伴關係，通過共同的價值觀和承諾，為社會和環境帶來積極的變革。我們深切期待，這種合作將繼續為整個產業和整個社會帶來更美好、更永續的未來。」

## 鋁的特性

鋁是地球上含量最豐富的金屬之一，占地殼中的8%，並以化合物的形式存在。這種金屬的豐富使得其在許多領域中廣泛應用。鋁的豐富使得其開採相對便宜，而且它可以被多次回收和再利用，這減少了對新原料的需求，有助於減少資源的浪費。

鋁具有優異的性能，如輕量、耐腐蝕、導電和導熱性等，這些特性使得它成為許多行業的首選原料。例如，航空航天業使用鋁製造飛機，汽車業用於車身結構，建築業用於結構性材料，包裝業使用鋁箔等。此外，鋁還在生產太陽能電池板、電子設備和家用器具等現代科技產品中發揮著重要作用。

除了其廣泛的應用，鋁還具有可持續性。回收和再利用鋁能夠節省能源，並降低碳排放，有助於環境保護。鋁材料的使用也有助於提升產品的壽命，減少廢棄物和環境污染。

因此，鋁作為一種豐富且多用途的金屬，在可持續性和環境友好方面發揮著重要作用。

## 啟翔輕金屬對鋁材永續的承諾
由於鋁在ESG（環境、社會、公司治理）中扮演著重要的角色，啟翔承諾執行以下與ESG的重點：

### 環境（Environment）
#### 可回收性
鋁是極易回收再利用的材料，其回收率極高。重新回收鋁製品所需能源比初次提煉鋁的時候要少得多，僅佔初次生產能源的5%左右。這種高效的回收過程有助於減少能源消耗、溫室氣體排放，並降低對自然資源的需求。

#### 輕量化和節能
鋁是相對輕量的金屬，在很多產業擁有廣泛應用。其輕量特性有助於降低整體重量，進而減少能源消耗和碳排放，提高能源效率。

### 社會（Social）
#### 就業和經濟發展
鋁業提供大量就業機會，促進當地經濟發展，帶動相關產業增長。其成長也帶來稅收增加，促進當地社區的繁榮，有助於公共事業和生活水準提升。

#### 可持續發展和安全
鋁業公司投入資源確保生產安全，同時關注環境影響，採取措施減少碳排放和污染。與當地社區互動，支持社會發展，確保業務運營對當地環境和健康無負面影響。

### 公司治理（Governance）
鋁業公司遵守環保和勞工法規，進行透明的財務報告。確保業務運營合法合規，展現良好企業治理和責任性。

這些因素結合，突顯了鋁業在環境、社會和公司治理方面所扮演的重要角色，對可持續發展和整體社會貢獻巨大。

## 啟翔輕金屬推動鋁材永續發展、社會責任和公司治理方面的成就
陳紀瑋副總經理指出，啟翔的 ESG 政策主要是兩個大方向: 永續環保以及社會關懷。

### 永續環保
在環保方面，啟翔致力於推動使用鋁為主體的永續材料。這種材料更容易回收再利用，因為鋁的回收率非常高，而且在回收過程中品質幾乎不會降低。這樣的做法有助於減少對環境的負面影響，因為透過鋁的再利用，能源消耗和溫室氣體排放得以降低。同時，廣泛使用永續材料也有助於減少對自然資源的需求，降低對環境的壓力，促進環境的可持續性發展。

除了透過鋁的再利用，啟翔也不斷尋求新的環保技術和方法來減少生產過程對環境造成的衝擊。這可能包括使用更環保的生產方法，減少污染物排放，或者採用更節能的生產過程。這些努力和投資有助於緩解業務對環境的負面影響，並推動整個鋁業更環保的發展方向。

### 社會關懷
啟翔不僅致力於業務發展，同時也非常關注社會責任。這種社會關懷體現在多個方面，其中包括捐贈給弱勢團體。這類捐贈可能包括提供資源、物資或者資金，以幫助需要幫助的社會群體，如貧困家庭、老年人、殘障人士或其他弱勢群體。通過這些捐贈，啟翔支持社會的公平和共融，並且以積極的方式回饋社會。

另外，啟翔也支持當地社區的發展。這可能包括參與社區計畫、協助社區基礎建設、參與環境保護活動等。這些舉措有助於改善社區的整體品質，促進社區成員的生活與發展。

提供獎學金也是啟翔社會關懷的一部分。這種方式可以幫助年輕人接受良好的教育，提供他們更多發展的機會和資源。透過獎學金計劃，啟翔為當地社區培育了更多有才華和潛力的人才，同時也支持了教育的公平和普及。

2020-2022年全球遭新冠肺炎 (COVID-19) 的衝擊，啟翔還是持續為了社會關懷，用自己的專長來回饋社會。陳紀瑋表示：「在疫情爆發期間，我們也展開全面行動，不僅做了三個負壓病房提供給三間醫院使用外，我們也提供上百個正壓篩檢站，以協助醫護人員進行篩檢工作，當全台灣陷入危機時，企業應拿出愛鄉愛土的精神，回饋鄉土。」


### 產品項目

* 專利門窗
* 智能傢俱
* 醫療應用
* 環保綠能
​* 陽極處理
* 汽車應用
* 建築應用

### 樂鋁屋 Fun House

樂鋁屋透過模組化的設計理念,透過單座2.4mX3m的模組,可任意搭配出合適自己需求的模組。可以選擇1座的主體或攤位,兩座可以搭配出衛浴與床的空間,或者是展場空間,三座搭配可以組成一房一廳一衛浴,也可以做為聚餐的景觀餐廳。

## 延伸閱讀
- [陳百欽](https://www.nobad.news/news/chen-pai-chin-profile/)
- [啟翔輕金屬](https://www.abba-tec.com.tw/)
- [啟翔輕金屬科技副總經理陳紀瑋：「鋁」創新績，啟動 ESG 永續善循環！](https://vocus.cc/article/6530da76fd89780001a86b75)
- [MIT馬達技術革新：解析陳百欽對全鋁馬達技術發展和未來影響](https://vocus.cc/article/659e265efd897800010903f6)
- [陳百欽個人介紹](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)
- [緬甸GDP逐年成長啟翔創辦人陳百欽：緬甸市場正要起飛](https://www.thehubnews.net/archives/292206)
- [啟翔輕金屬董事長陳百欽：突破界限勇闖緬甸新挑戰](https://newstaiwan.net/2023/10/13/94988/)
- [啟翔輕金屬董事長陳百欽：勇闖緬甸新挑戰並突破界限](https://n.yam.com/Article/20231013591189)
- [啟翔創新園區鋁金屬業聚落](https://www.casid.org.tw/NewsView01.aspx?NewsID=434d8234-584f-4a77-868e-f020f574257a)
- [啟翔鋁樂屋介紹](https://www.abba-tec.com.tw/about-1)
- [啟翔輕金屬董事長陳百欽：突破界限勇闖緬甸新挑戰](https://tw.news.yahoo.com/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E8%91%A3%E4%BA%8B%E9%95%B7%E9%99%B3%E7%99%BE%E6%AC%BD-%E7%AA%81%E7%A0%B4%E6%A5%AD%E7%95%8C%E7%95%8C%E9%99%90-%E5%8B%87%E9%97%96%E7%B7%AC%E7%94%B8%E6%96%B0%E6%8C%91%E6%88%B0-144203600.html)
- [把痛點變新商機，啟翔輕金屬科技從代工到品牌「鋁鋁」創新](https://www.gvm.com.tw/article/85787)
- [啟翔陳百欽堅持創新轉型 科技創新開發術 落實高附加價值藍海策略](https://vocus.cc/article/64d9cd50fd89780001bfaf80)
- [啟翔輕金屬公司登記資料](https://www.twincn.com/item.aspx?no=27793807)
- [啟翔智能家具介紹](https://www.abba-tec.com.tw/about-3-2)
- [啟翔公司介紹](https://www.abba-tec.com.tw/about-3-13)
- [啟翔輕金屬科技副總經理陳紀瑋：「鋁」創新績，啟動 ESG 永續善循環！](https://vocus.cc/article/6530da76fd89780001a86b75)
- [陳百欽「15%哲學」多角化帶領啟翔輕金屬科技踏上創新「鋁」途](https://www.gvm.com.tw/article/84665)
